<!-- The Modal -->
<div id="myModal" class="modal" ng-show="mostrarModal">

    <!-- Modal content -->
    <div class="modal-content">
        <div class="modal-header">
            <span class="close" ng-click="cerarModal()">&times;</span>
            <h2>&nbsp;</h2>
        </div>
        <div class="modal-body ">
            <div class="panel_foto_modal">
                <div class="modal_foto_doctor">
                    <img src="{{m_foto_doctor}}" alt="" class="modal_foto_doctor_img">
                </div>
            </div>
            <div class="panel_info_modal">
                <div class="item_desc">
                    <span><i class="fa fa-fw fa-user-o "></i></span>
                    <span class="doctor_nombre">Dr {{m_nombre}}</span>
                </div>
                <div class="item_desc" ng-repeat="estudio in estudios">
                    <span><i class="fa  fa-fw fa-graduation-cap"></i></span><span class="doctor_items_modal">{{estudio}}</span>
                </div>
                <div class="item_desc">
                    <span><i class="fa fa-fw  fa-heart-o"></i></span><span class="doctor_items_modal">{{experiencia}} años de experiencia</span>
                </div>
                <div class="item_desc">
                    <span><i class="fa fa-fw fa-building-o"></i></span><span class="doctor_items_modal">{{m_ciudad}}</span>
                </div>
                <div class="item_desc">
                    <span><i class="fa fa-fw fa-briefcase"></i></span><span class="doctor_items_modal">Trabaja en {{m_trabajo}}</span>
                </div>

                <div class="mt50" ng-show="detalleBusqueda" style="
    display: flex;
    justify-content: center;
">
                    <button class="btn btn__azul btn_doctor" ng-click="abrir_chat(m_doctor_id,m_index)">SOLICITAR</button>
                </div>
            </div>


        </div>
        <!--<div class="modal-footer">
            <h3>Modal Footer</h3>
        </div>-->
    </div>

</div>